/* stylelint-disable */
/* stylelint-enable */
.download-teaser {
  font-size: 1.8rem;
  line-height: 1.25;
  letter-spacing: 0.022em;
  position: relative;
  -ms-flex-align: start;
      align-items: flex-start;
  border: thin solid #018bd0;
  border-radius: 10px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.07);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  -ms-flex-pack: center;
      justify-content: center;
  min-height: calc(2px + 4em);
  padding: 0.75em 0.5em 0.75em 3.5em; }
  .download-teaser:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 23px;
    background-position: 0px -2171px;
    width: 22px;
    background-size: 98px 5146px;
    bottom: 0;
    content: "";
    display: block;
    left: 1.125em;
    margin: auto;
    position: absolute;
    right: auto;
    top: 0; }
    @media (min-width: 33.75em) {
      .download-teaser:before {
        left: 1.75em; } }
    @media (min-width: 46.25em) {
      .download-teaser:before {
        left: 1.5em; } }
    @media (min-width: 61.25em) {
      .download-teaser:before {
        left: 1.85em; } }
  @media (min-width: 33.75em) {
    .download-teaser {
      padding-left: 4.75em; } }
  @media (min-width: 46.25em) {
    .download-teaser {
      padding-left: 4em; } }
  @media (min-width: 61.25em) {
    .download-teaser {
      padding-left: 4.75em; } }
  .co--uploads .download-teaser {
    height: 100%; }

.download-teaser__title {
  font-size: 1.8rem;
  font-weight: 400;
  margin: 0;
  max-width: 100%; }
  .download-teaser__title a {
    color: #018bd0;
    text-decoration: none; }
    .download-teaser__title a:hover, .download-teaser__title a:focus {
      color: inherit;
      text-decoration: underline; }

.download-teaser__info {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px; }

.download-teaser--archive:before {
  height: 27px;
  background-position: 0px -2097px;
  width: 24px; }

.download-teaser--audio:before {
  height: 20px;
  background-position: 0px -2124px;
  width: 25px; }

.download-teaser--document:before {
  height: 27px;
  background-position: 0px -2144px;
  width: 24px; }

.download-teaser--pdf:before {
  height: 22px;
  background-position: 0px -2221px;
  width: 22px; }

.download-teaser--video:before {
  height: 23px;
  background-position: 0px -2243px;
  width: 23px; }

.download-teaser--word:before {
  height: 27px;
  background-position: 0px -2266px;
  width: 24px; }

.download-teaser--image:before {
  height: 27px;
  background-position: 0px -2194px;
  width: 27px; }

@media (min-width: 33.75em) {
  .download-teaser--image::before {
    left: 1.6em; } }

@media (min-width: 46.25em) {
  .download-teaser--image::before {
    left: 1.35em; } }

@media (min-width: 61.25em) {
  .download-teaser--image::before {
    left: 1.7em; } }

.co--fce-mission-statement {
  font-size: 1.8rem;
  text-align: center; }
  @media (min-width: 46.25em) {
    .co--fce-mission-statement {
      font-size: 2rem; } }
  .co--fce-mission-statement .co__main {
    margin: 0 auto 3.5em;
    max-width: 77rem;
    position: relative;
    z-index: 21; }
  .co--fce-mission-statement .co__title {
    line-height: 1.2; }

.co {
  clear: both; }
  .document-footer__content .co {
    -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    margin-bottom: 2.4rem; }
    @media (min-width: 33.75em) {
      .document-footer__content .co {
        margin-bottom: 3.6rem; } }

.co--fce-newsticker + .co--fce-arial-navigation {
  margin-top: -4.8rem; }
  @media (min-width: 46.25em) {
    .co--fce-newsticker + .co--fce-arial-navigation {
      margin-top: -6rem; } }

.co--fce-cta-button {
  font-size: 1.4rem;
  line-height: 1.25;
  text-align: center;
  margin: 2.5em auto; }
  .co--fce-cta-button p {
    margin-top: 0.75em; }

@media (min-width: 61.25em) {
  .co--fce-cta-members {
    margin-bottom: 4.8rem; } }

.co--fce-positions .co__main ul {
  display: block;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0; }
  @media (min-width: 46.25em) {
    .co--fce-positions .co__main ul {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
      margin-left: -15px;
      margin-right: -15px; } }

.co--fce-positions .co__main li {
  display: block;
  -ms-flex: 0 0 100%;
      flex: 0 0 100%;
  margin-bottom: 1em; }
  @media (min-width: 46.25em) {
    .co--fce-positions .co__main li {
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%;
      padding-left: 15px;
      padding-right: 15px;
      width: 50%; } }

@media all and (-ms-high-contrast: none) and (min-width: 46.25em), (-ms-high-contrast: active) and (min-width: 46.25em) {
  .co--fce-positions .co__main li {
    -ms-flex-preferred-size: calc(50% - 30px);
        flex-basis: calc(50% - 30px); } }

.co--fce-newsticker {
  background: #018bd0;
  padding: 15px;
  padding-bottom: 30px; }
  .co--fce-newsticker .co__title {
    font-size: 1.4rem;
    color: #fff; }
  .co--fce-arial-navigation + .co--fce-newsticker {
    margin-top: -4.8rem; }
    @media (min-width: 46.25em) {
      .co--fce-arial-navigation + .co--fce-newsticker {
        margin-top: -6rem; } }

.co--fce-sharing {
  position: relative; }
  .co--fce-sharing::before {
    background: #ece9e8;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1; }
  .co--fce-sharing > * {
    position: relative;
    z-index: 2; }

.document-content__tags .co--fce-tags:last-child, .document-content__tags .co--fce-tags:only-child {
  margin-bottom: 0; }

.co--fce-tags .co__header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -ms-flex-pack: center;
      justify-content: center; }

.co--fce-tags .co__title {
  position: relative;
  padding-left: 27px;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.25;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 1.5em; }
  .co--fce-tags .co__title:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 29px;
    background-position: 0px -1819px;
    width: 17px;
    background-size: 98px 5146px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: auto;
    top: 0; }

.co--fce-expand-columns {
  -ms-flex-align: center;
      align-items: center;
  background-color: #f1efee;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding: 4.8rem 30px; }
  .co--fce-expand-columns .co__decoration {
    margin-bottom: 2.4rem;
    max-height: 5rem; }
    @media (min-width: 46.25em) {
      .co--fce-expand-columns .co__decoration {
        max-height: 8rem; }
        .co--fce-expand-columns .co__decoration svg {
          max-height: 8rem; } }
  .co--fce-expand-columns svg {
    max-height: 5rem; }
  .co--fce-expand-columns .co__title {
    line-height: 1; }

.co--fce-video {
  background: #018bd0; }

.co--menu {
  line-height: 1.25;
  color: #474e5d; }
  .co--menu a {
    color: inherit; }
  .co--menu ul {
    display: block;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0; }
  .co--menu li {
    padding: 0.25em 0; }
  .co--menu .co__title {
    font-size: 1.8rem;
    font-weight: inherit;
    line-height: 1.125;
    text-transform: uppercase;
    color: #141414;
    margin-bottom: 0.5em; }

.co--uploads .teaser-list__item {
  margin-bottom: 1.2rem; }

.co--quote {
  font-size: 1em;
  line-height: 1.75;
  text-align: left;
  max-width: none; }
  .co--quote .co__main {
    margin: 2em auto;
    max-width: 68rem; }
  .co--quote .co__bodytext {
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 1.45;
    color: #e53517; }
    @media (min-width: 46.25em) {
      .co--quote .co__bodytext {
        font-size: 2.6rem; } }
  .co--quote .co__author {
    font-size: 1.4rem;
    line-height: 1.5;
    font-style: normal;
    display: inline-block;
    margin-right: 2em;
    margin-top: 0.75em; }
    @media (min-width: 46.25em) {
      .co--quote .co__author {
        margin-right: 4em; } }

.co--vku-mitglieder .co__header,
.co--vku-mitglieder .co__main {
  text-align: center; }

.co--vku-mitglieder .co__main {
  margin: 0 auto 3.5em;
  max-width: 77rem; }

.co--vku-mitglieder .co__title {
  line-height: 1.2; }

.document-main > .co--fce-section:first-child {
  padding-top: 4.8rem; }
  @media (min-width: 61.25em) {
    .document-main > .co--fce-section:first-child {
      padding-top: 6rem; } }

.co--fce-section .l-column .co {
  margin-top: 6rem; }
